/* ------------------------------------------------------------ */
/* ------------- MARGIN E PADDING ----------------------------- */
/* ------------------------------------------------------------ */

/* ------------- TABLET ORIZZONTALE ----------------- */

@media (max-width: 1024px){
	
	.m-40 { margin: 20px !important }
	.m-50 { margin: 25px !important }
	.m-60 { margin: 30px !important }
	.m-70 { margin: 35px !important }
	.m-80 { margin: 40px !important }
	.m-90 { margin: 45px !important }
	.m-100 { margin: 50px !important }
	.m-110 { margin: 55px !important }
	.m-120 { margin: 60px !important }
	.m-130 { margin: 65px !important }
	.m-140 { margin: 70px !important }
	.m-150 { margin: 75px !important }
	.m-200 { margin: 100px !important }

	.mb-40 { margin-bottom: 20px !important }
	.mb-50 { margin-bottom: 25px !important }
	.mb-60 { margin-bottom: 30px !important }
	.mb-70 { margin-bottom: 35px !important }
	.mb-80 { margin-bottom: 40px !important }
	.mb-90 { margin-bottom: 45px !important }
	.mb-100 { margin-bottom: 50px !important }
	.mb-110 { margin-bottom: 55px !important }
	.mb-120 { margin-bottom: 60px !important }
	.mb-130 { margin-bottom: 65px !important }
	.mb-140 { margin-bottom: 70px !important }
	.mb-150 { margin-bottom: 75px !important }
	.mb-200 { margin-bottom: 100px !important }

	.mt-40 { margin-top: 20px !important }
	.mt-50 { margin-top: 25px !important }
	.mt-60 { margin-top: 30px !important }
	.mt-70 { margin-top: 35px !important }
	.mt-80 { margin-top: 40px !important }
	.mt-90 { margin-top: 45px !important }
	.mt-100 { margin-top: 50px !important }
	.mt-110 { margin-top: 55px !important }
	.mt-120 { margin-top: 60px !important }
	.mt-130 { margin-top: 65px !important }
	.mt-140 { margin-top: 70px !important }
	.mt-150 { margin-top: 75px !important }
	.mt-200 { margin-top: 100px !important }

	.ml-40 { margin-left: 20px !important }
	.ml-50 { margin-left: 25px !important }
	.ml-60 { margin-left: 30px !important }
	.ml-70 { margin-left: 35px !important }
	.ml-80 { margin-left: 40px !important }
	.ml-90 { margin-left: 45px !important }
	.ml-100 { margin-left: 50px !important }
	.ml-110 { margin-left: 55px !important }
	.ml-120 { margin-left: 60px !important }
	.ml-130 { margin-left: 65px !important }
	.ml-140 { margin-left: 70px !important }
	.ml-150 { margin-left: 75px !important }
	.ml-200 { margin-left: 100px !important }

	.mr-40 { margin-right: 20px !important }
	.mr-50 { margin-right: 25px !important }
	.mr-60 { margin-right: 30px !important }
	.mr-70 { margin-right: 35px !important }
	.mr-80 { margin-right: 40px !important }
	.mr-90 { margin-right: 45px !important }
	.mr-100 { margin-right: 50px !important }
	.mr-110 { margin-right: 55px !important }
	.mr-120 { margin-right: 60px !important }
	.mr-130 { margin-right: 65px !important }
	.mr-140 { margin-right: 70px !important }
	.mr-150 { margin-right: 75px !important }
	.mr-200 { margin-right: 100px !important }


	.p-40 { padding: 20px !important }
	.p-50 { padding: 25px !important }
	.p-60 { padding: 30px !important }
	.p-70 { padding: 35px !important }
	.p-80 { padding: 40px !important }
	.p-90 { padding: 45px !important }
	.p-100 { padding: 50px !important }
	.p-110 { padding: 55px !important }
	.p-120 { padding: 60px !important }
	.p-130 { padding: 65px !important }
	.p-140 { padding: 70px !important }
	.p-150 { padding: 75px !important }
	.p-200 { padding: 100px !important }

	.pb-40 { padding-bottom: 20px !important }
	.pb-50 { padding-bottom: 25px !important }
	.pb-60 { padding-bottom: 30px !important }
	.pb-70 { padding-bottom: 35px !important }
	.pb-80 { padding-bottom: 40px !important }
	.pb-90 { padding-bottom: 45px !important }
	.pb-100 { padding-bottom: 50px !important }
	.pb-110 { padding-bottom: 55px !important }
	.pb-120 { padding-bottom: 60px !important }
	.pb-130 { padding-bottom: 65px !important }
	.pb-140 { padding-bottom: 70px !important }
	.pb-150 { padding-bottom: 75px !important }
	.pb-160 { padding-bottom: 80px !important }
	.pb-200 { padding-bottom: 100px !important }

	.pt-40 { padding-top: 20px !important }
	.pt-50 { padding-top: 25px !important }
	.pt-60 { padding-top: 30px !important }
	.pt-70 { padding-top: 35px !important }
	.pt-80 { padding-top: 40px !important }
	.pt-90 { padding-top: 45px !important }
	.pt-100 { padding-top: 50px !important }
	.pt-110 { padding-top: 55px !important }
	.pt-120 { padding-top: 60px !important }
	.pt-130 { padding-top: 65px !important }
	.pt-140 { padding-top: 70px !important }
	.pt-150 { padding-top: 75px !important }
	.pt-200 { padding-top: 100px !important }
	.pt-220 { padding-top: 100px !important }

	.pl-40 { padding-left: 20px !important }
	.pl-50 { padding-left: 25px !important }
	.pl-60 { padding-left: 30px !important }
	.pl-70 { padding-left: 35px !important }
	.pl-80 { padding-left: 40px !important }
	.pl-90 { padding-left: 45px !important }
	.pl-100 { padding-left: 50px !important }
	.pl-110 { padding-left: 55px !important }
	.pl-120 { padding-left: 60px !important }
	.pl-130 { padding-left: 65px !important }
	.pl-140 { padding-left: 70px !important }
	.pl-150 { padding-left: 75px !important }
	.pl-200 { padding-left: 100px !important }

	.pr-40 { padding-right: 20px !important }
	.pr-50 { padding-right: 25px !important }
	.pr-60 { padding-right: 30px !important }
	.pr-70 { padding-right: 35px !important }
	.pr-80 { padding-right: 40px !important }
	.pr-90 { padding-right: 45px !important }
	.pr-100 { padding-right: 50px !important }
	.pr-110 { padding-right: 55px !important }
	.pr-120 { padding-right: 60px !important }
	.pr-130 { padding-right: 65px !important }
	.pr-140 { padding-right: 70px !important }
	.pr-150 { padding-right: 75px !important }
	.pr-200 { padding-right: 100px !important }

}

/* ------------- TABLET VERTICALE ------------------- */

@media (max-width: 768px){

	.m-40 { margin: 14px !important }
	.m-50 { margin: 17px !important }
	.m-60 { margin: 20px !important }
	.m-70 { margin: 24px !important }
	.m-80 { margin: 27px !important }
	.m-90 { margin: 30px !important }
	.m-100 { margin: 34px !important }
	.m-110 { margin: 37px !important }
	.m-120 { margin: 40px !important }
	.m-130 { margin: 44px !important }
	.m-140 { margin: 47px !important }
	.m-150 { margin: 50px !important }
	.m-200 { margin: 67px !important }

	.mb-40 { margin-bottom: 14px !important }
	.mb-50 { margin-bottom: 17px !important }
	.mb-60 { margin-bottom: 20px !important }
	.mb-70 { margin-bottom: 24px !important }
	.mb-80 { margin-bottom: 27px !important }
	.mb-90 { margin-bottom: 30px !important }
	.mb-100 { margin-bottom: 34px !important }
	.mb-110 { margin-bottom: 37px !important }
	.mb-120 { margin-bottom: 40px !important }
	.mb-130 { margin-bottom: 44px !important }
	.mb-140 { margin-bottom: 47px !important }
	.mb-150 { margin-bottom: 50px !important }
	.mb-200 { margin-bottom: 67px !important }

	.mt-40 { margin-top: 14px !important }
	.mt-50 { margin-top: 17px !important }
	.mt-60 { margin-top: 20px !important }
	.mt-70 { margin-top: 24px !important }
	.mt-80 { margin-top: 27px !important }
	.mt-90 { margin-top: 30px !important }
	.mt-100 { margin-top: 34px !important }
	.mt-110 { margin-top: 37px !important }
	.mt-120 { margin-top: 40px !important }
	.mt-130 { margin-top: 44px !important }
	.mt-140 { margin-top: 47px !important }
	.mt-150 { margin-top: 50px !important }
	.mt-200 { margin-top: 67px !important }

	.ml-40 { margin-left: 14px !important }
	.ml-50 { margin-left: 17px !important }
	.ml-60 { margin-left: 20px !important }
	.ml-70 { margin-left: 24px !important }
	.ml-80 { margin-left: 27px !important }
	.ml-90 { margin-left: 30px !important }
	.ml-100 { margin-left: 34px !important }
	.ml-110 { margin-left: 37px !important }
	.ml-120 { margin-left: 40px !important }
	.ml-130 { margin-left: 44px !important }
	.ml-140 { margin-left: 47px !important }
	.ml-150 { margin-left: 50px !important }
	.ml-200 { margin-left: 67px !important }

	.mr-40 { margin-right: 14px !important }
	.mr-50 { margin-right: 17px !important }
	.mr-60 { margin-right: 20px !important }
	.mr-70 { margin-right: 24px !important }
	.mr-80 { margin-right: 27px !important }
	.mr-90 { margin-right: 30px !important }
	.mr-100 { margin-right: 34px !important }
	.mr-110 { margin-right: 37px !important }
	.mr-120 { margin-right: 40px !important }
	.mr-130 { margin-right: 44px !important }
	.mr-140 { margin-right: 47px !important }
	.mr-150 { margin-right: 50px !important }
	.mr-200 { margin-right: 67px !important }


	.p-40 { padding: 14px !important }
	.p-50 { padding: 17px !important }
	.p-60 { padding: 20px !important }
	.p-70 { padding: 24px !important }
	.p-80 { padding: 27px !important }
	.p-90 { padding: 30px !important }
	.p-100 { padding: 34px !important }
	.p-110 { padding: 37px !important }
	.p-120 { padding: 40px !important }
	.p-130 { padding: 44px !important }
	.p-140 { padding: 47px !important }
	.p-150 { padding: 50px !important }
	.p-200 { padding: 67px !important }

	.pb-40 { padding-bottom: 14px !important }
	.pb-50 { padding-bottom: 17px !important }
	.pb-60 { padding-bottom: 20px !important }
	.pb-70 { padding-bottom: 24px !important }
	.pb-80 { padding-bottom: 27px !important }
	.pb-90 { padding-bottom: 30px !important }
	.pb-100 { padding-bottom: 34px !important }
	.pb-110 { padding-bottom: 37px !important }
	.pb-120 { padding-bottom: 40px !important }
	.pb-130 { padding-bottom: 44px !important }
	.pb-140 { padding-bottom: 47px !important }
	.pb-150 { padding-bottom: 50px !important }
	.pb-200 { padding-bottom: 67px !important }

	.pt-40 { padding-top: 14px !important }
	.pt-50 { padding-top: 17px !important }
	.pt-60 { padding-top: 20px !important }
	.pt-70 { padding-top: 24px !important }
	.pt-80 { padding-top: 27px !important }
	.pt-90 { padding-top: 30px !important }
	.pt-100 { padding-top: 34px !important }
	.pt-110 { padding-top: 37px !important }
	.pt-120 { padding-top: 40px !important }
	.pt-130 { padding-top: 44px !important }
	.pt-140 { padding-top: 47px !important }
	.pt-150 { padding-top: 50px !important }
	.pt-200 { padding-top: 67px !important }

	.pl-40 { padding-left: 14px !important }
	.pl-50 { padding-left: 17px !important }
	.pl-60 { padding-left: 20px !important }
	.pl-70 { padding-left: 24px !important }
	.pl-80 { padding-left: 27px !important }
	.pl-90 { padding-left: 30px !important }
	.pl-100 { padding-left: 34px !important }
	.pl-110 { padding-left: 37px !important }
	.pl-120 { padding-left: 40px !important }
	.pl-130 { padding-left: 44px !important }
	.pl-140 { padding-left: 47px !important }
	.pl-150 { padding-left: 50px !important }
	.pl-200 { padding-left: 67px !important }

	.pr-40 { padding-right: 14px !important }
	.pr-50 { padding-right: 17px !important }
	.pr-60 { padding-right: 20px !important }
	.pr-70 { padding-right: 24px !important }
	.pr-80 { padding-right: 27px !important }
	.pr-90 { padding-right: 30px !important }
	.pr-100 { padding-right: 34px !important }
	.pr-110 { padding-right: 37px !important }
	.pr-120 { padding-right: 40px !important }
	.pr-130 { padding-right: 44px !important }
	.pr-140 { padding-right: 47px !important }
	.pr-150 { padding-right: 50px !important }
	.pr-200 { padding-right: 67px !important }
	
}

/* ------------- SMARTPHONE ------------------------- */

@media (max-width: 576px){

	.m-40 { margin: 10px !important }
	.m-50 { margin: 13px !important }
	.m-60 { margin: 15px !important }
	.m-70 { margin: 18px !important }
	.m-80 { margin: 20px !important }
	.m-90 { margin: 23px !important }
	.m-100 { margin: 25px !important }
	.m-110 { margin: 28px !important }
	.m-120 { margin: 30px !important }
	.m-130 { margin: 33px !important }
	.m-140 { margin: 35px !important }
	.m-150 { margin: 38px !important }
	.m-200 { margin: 50px !important }

	.mb-40 { margin-bottom: 10px !important }
	.mb-50 { margin-bottom: 13px !important }
	.mb-60 { margin-bottom: 15px !important }
	.mb-70 { margin-bottom: 18px !important }
	.mb-80 { margin-bottom: 20px !important }
	.mb-90 { margin-bottom: 23px !important }
	.mb-100 { margin-bottom: 25px !important }
	.mb-110 { margin-bottom: 28px !important }
	.mb-120 { margin-bottom: 30px !important }
	.mb-130 { margin-bottom: 33px !important }
	.mb-140 { margin-bottom: 35px !important }
	.mb-150 { margin-bottom: 38px !important }
	.mb-200 { margin-bottom: 50px !important }

	.mt-40 { margin-top: 10px !important }
	.mt-50 { margin-top: 13px !important }
	.mt-60 { margin-top: 15px !important }
	.mt-70 { margin-top: 18px !important }
	.mt-80 { margin-top: 20px !important }
	.mt-90 { margin-top: 23px !important }
	.mt-100 { margin-top: 25px !important }
	.mt-110 { margin-top: 28px !important }
	.mt-120 { margin-top: 30px !important }
	.mt-130 { margin-top: 33px !important }
	.mt-140 { margin-top: 35px !important }
	.mt-150 { margin-top: 38px !important }
	.mt-200 { margin-top: 50px !important }

	.ml-40 { margin-left: 10px !important }
	.ml-50 { margin-left: 13px !important }
	.ml-60 { margin-left: 15px !important }
	.ml-70 { margin-left: 18px !important }
	.ml-80 { margin-left: 20px !important }
	.ml-90 { margin-left: 23px !important }
	.ml-100 { margin-left: 25px !important }
	.ml-110 { margin-left: 28px !important }
	.ml-120 { margin-left: 30px !important }
	.ml-130 { margin-left: 33px !important }
	.ml-140 { margin-left: 35px !important }
	.ml-150 { margin-left: 38px !important }
	.ml-200 { margin-left: 50px !important }

	.mr-40 { margin-right: 10px !important }
	.mr-50 { margin-right: 13px !important }
	.mr-60 { margin-right: 15px !important }
	.mr-70 { margin-right: 18px !important }
	.mr-80 { margin-right: 20px !important }
	.mr-90 { margin-right: 23px !important }
	.mr-100 { margin-right: 25px !important }
	.mr-110 { margin-right: 28px !important }
	.mr-120 { margin-right: 30px !important }
	.mr-130 { margin-right: 33px !important }
	.mr-140 { margin-right: 35px !important }
	.mr-150 { margin-right: 38px !important }
	.mr-200 { margin-right: 50px !important }


	.p-40 { padding: 10px !important }
	.p-50 { padding: 13px !important }
	.p-60 { padding: 15px !important }
	.p-70 { padding: 18px !important }
	.p-80 { padding: 20px !important }
	.p-90 { padding: 23px !important }
	.p-100 { padding: 25px !important }
	.p-110 { padding: 28px !important }
	.p-120 { padding: 30px !important }
	.p-130 { padding: 33px !important }
	.p-140 { padding: 35px !important }
	.p-150 { padding: 38px !important }
	.p-200 { padding: 50px !important }

	.pb-40 { padding-bottom: 10px !important }
	.pb-50 { padding-bottom: 13px !important }
	.pb-60 { padding-bottom: 15px !important }
	.pb-70 { padding-bottom: 18px !important }
	.pb-80 { padding-bottom: 20px !important }
	.pb-90 { padding-bottom: 23px !important }
	.pb-100 { padding-bottom: 25px !important }
	.pb-110 { padding-bottom: 28px !important }
	.pb-120 { padding-bottom: 30px !important }
	.pb-130 { padding-bottom: 33px !important }
	.pb-140 { padding-bottom: 35px !important }
	.pb-150 { padding-bottom: 38px !important }
	.pb-200 { padding-bottom: 50px !important }

	.pt-40 { padding-top: 10px !important }
	.pt-50 { padding-top: 13px !important }
	.pt-60 { padding-top: 15px !important }
	.pt-70 { padding-top: 18px !important }
	.pt-80 { padding-top: 20px !important }
	.pt-90 { padding-top: 23px !important }
	.pt-100 { padding-top: 25px !important }
	.pt-110 { padding-top: 28px !important }
	.pt-120 { padding-top: 30px !important }
	.pt-130 { padding-top: 33px !important }
	.pt-140 { padding-top: 35px !important }
	.pt-150 { padding-top: 38px !important }
	.pt-200 { padding-top: 50px !important }

	.pl-40 { padding-left: 10px !important }
	.pl-50 { padding-left: 13px !important }
	.pl-60 { padding-left: 15px !important }
	.pl-70 { padding-left: 18px !important }
	.pl-80 { padding-left: 20px !important }
	.pl-90 { padding-left: 23px !important }
	.pl-100 { padding-left: 25px !important }
	.pl-110 { padding-left: 28px !important }
	.pl-120 { padding-left: 30px !important }
	.pl-130 { padding-left: 33px !important }
	.pl-140 { padding-left: 35px !important }
	.pl-150 { padding-left: 38px !important }
	.pl-200 { padding-left: 50px !important }

	.pr-40 { padding-right: 10px !important }
	.pr-50 { padding-right: 13px !important }
	.pr-60 { padding-right: 15px !important }
	.pr-70 { padding-right: 18px !important }
	.pr-80 { padding-right: 20px !important }
	.pr-90 { padding-right: 23px !important }
	.pr-100 { padding-right: 25px !important }
	.pr-110 { padding-right: 28px !important }
	.pr-120 { padding-right: 30px !important }
	.pr-130 { padding-right: 33px !important }
	.pr-140 { padding-right: 35px !important }
	.pr-150 { padding-right: 38px !important }
	.pr-200 { padding-right: 50px !important }
	
}

/* ------------------------------------------------------------ */
/* ------------- END: MARGIN E PADDING ------------------------ */
/* ------------------------------------------------------------ */

@media (min-width: 2000px){
	
	/* --- specifiche --- */
	.elenco-specifiche .dettaglio-specifiche-1:before {
		width: 90%;
	}
	.elenco-specifiche .dettaglio-specifiche-2:before {
		width: 85%;
	}
	.elenco-specifiche .dettaglio-specifiche-3:before {
		width: 80%;
	}
	.elenco-specifiche .dettaglio-specifiche-4:before {
		width: 75%;
	}

}

@media (min-width: 2200px){
	
	/* --- specifiche --- */
	.elenco-specifiche .dettaglio-specifiche-1:before {
		width: 110%;
	}
	.elenco-specifiche .dettaglio-specifiche-2:before {
		width: 100%;
	}
	.elenco-specifiche .dettaglio-specifiche-3:before {
		width: 95%;
	}
	.elenco-specifiche .dettaglio-specifiche-4:before {
		width: 90%;
	}

}

@media (min-width: 2400px){
	
	/* --- specifiche --- */
	.elenco-specifiche .dettaglio-specifiche-1:before {
		width: 130%;
	}
	.elenco-specifiche .dettaglio-specifiche-2:before {
		width: 120%;
	}
	.elenco-specifiche .dettaglio-specifiche-3:before {
		width: 110%;
	}
	.elenco-specifiche .dettaglio-specifiche-4:before {
		width: 100%;
	}

 }


/* -------------------------------------------------- */
/* ------------- LAPTOP E TABLET GRANDI ------------- */
/* ------------- USARE XL- PER LE CLASSI ------------ */
/* -------------------------------------------------- */

@media (max-width: 1800px){
	
	/* --- specifiche --- */
	.elenco-specifiche .dettaglio-specifiche-1:before {
		width: 49%;
	}
	.elenco-specifiche .dettaglio-specifiche-2:before {
		width: 46%;
	}
	.elenco-specifiche .dettaglio-specifiche-3:before {
		width: 43%;
	}
	.elenco-specifiche .dettaglio-specifiche-4:before {
		width: 40%;
	}

}

@media (max-width: 1600px){
	
	/* --- specifiche --- */
	.elenco-specifiche .dettaglio-specifiche-1:before {
		width: 29%;
	}
	.elenco-specifiche .dettaglio-specifiche-2:before {
		width: 31%;
	}
	.elenco-specifiche .dettaglio-specifiche-3:before {
		width: 28%;
	}
	.elenco-specifiche .dettaglio-specifiche-4:before {
		width: 25%;
	}

}

@media (max-width: 1400px){
	
	/* --- specifiche --- */
	.img-specifiche img {
		max-width: 55%;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"] {
		grid-template-columns: 85px 370px;
	}
	.elenco-specifiche .dettaglio-specifiche-1:before {
		width: 29%;
	}
	.elenco-specifiche .dettaglio-specifiche-2:before {
		width: 29%;
	}
	.elenco-specifiche .dettaglio-specifiche-3:before {
		width: 29%;
	}
	.elenco-specifiche .dettaglio-specifiche-4:before {
		width: 29%;
	}

}

/* -------------------------------------------------- */
/* ------------- TABLET E LAPTOP PICCOLI ------------ */
/* ------------- USARE LG- PER LE CLASSI ------------ */
/* -------------------------------------------------- */

@media (max-width: 1200px){
	
}

/* -------------------------------------------------- */
/* ------------- TABLET ORIZZONTALI ----------------- */
/* ------------- USARE MD- PER LE CLASSI ------------ */
/* -------------------------------------------------- */

@media (max-width: 1024px){
	
	/* --- text --- */
	h2 {
		font-size: 1.8rem;
	}
	h2.title-sez {
		font-size: 1.3rem;
	}
	h2.title-cta {
		font-size: 1.6rem;
	}
	
	/* --- background --- */
	#madeInItaly {
		background-position: right center;
	}
	
	/* --- object - others --- */
	.rainbow-lines {
		margin-top: -80px;
	}
	
	/* --- header - responsive menu trigger --- */
	#header #mainMenu-trigger {
		height: 110px;
	}
	#header .lines,
	#header .lines:before,
	#header .lines:after {
		background-color: var(--light-grey);
	}
	#header .lines {
		top: 0;
	}
	
	/* --- header - responsive menu --- */
	.mainMenu-open #header .header-inner {
		box-shadow: none;
		background-color: var(--dark-purple) !important;
		height: auto;
	}
	#header .header-inner #mainMenu nav > ul > li {
		margin-bottom: 20px;
	}
	
	/* --- specifiche --- */
	#specifiche:before {
		top: 30%;
		left: 15%;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"] {
		grid-template-columns: 85px 350px;
	}
	.elenco-specifiche .dettaglio-specifiche-1,
	.elenco-specifiche .dettaglio-specifiche-2 {
		grid-template-columns: 85px 300px;
	}
	.elenco-specifiche .dettaglio-specifiche-1 {
		top: 14%;
	}
	.elenco-specifiche .dettaglio-specifiche-2 {
		top: 33%;
	}
	.elenco-specifiche .dettaglio-specifiche-3 {
		top: 52%;
	}
	
	/* --- kit --- */
	#kit:before {
		top: -10%;
		left: 42%;
	}
	
	/* --- montaggio --- */
	#montaggio #tabMontaggioContent .carousel .flickity-page-dots {
		bottom: -45px;
	}
	
}

/* -------------------------------------------------- */
/* ------------- TABLET VERTICALI ------------------- */
/* ------------- USARE SM- PER LE CLASSI ------------ */
/* -------------------------------------------------- */

@media (max-width: 768px){

	/* --- text --- */
	h1 {
		font-size: 1.8rem;
	}
	h2.title-cta {
		font-size: 1.4rem;
	}
	h4 {
		font-size: 0.9rem;
	}
	.elenco-specifiche span {
		font-size: 0.9rem;
	}
	
	/* --- btn --- */
	#mainMenu.menu-lines nav > ul > li > a.btn-amazon {
		font-size: 0.65rem !important;
		font-weight: 600 !important;
	  margin: 0 auto 0 15px;
		max-width: 150px;
	}
	
	/* --- footer --- */
	.logo-footer {
		text-align: center;
		margin-bottom: 80px;
	}

	.logo-footer img {
		max-width: 45%;
	}
	
	/* --- intro --- */
	#intro ul {
		max-width: 55%;
	}
	
	/* --- specifiche --- */
	.img-specifiche img {
		max-width: 45%;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"] {
		grid-template-columns: 65px 250px;
	}
	.elenco-specifiche .dettaglio-specifiche-3,
	.elenco-specifiche .dettaglio-specifiche-4 {
		grid-template-columns: 65px 350px;
	}
	.elenco-specifiche .dettaglio-specifiche-1 {	
	  top: 8%;
		left: 55%;
	}
	.elenco-specifiche .dettaglio-specifiche-2 {
	  top: 30%;
		left: 50%;
	}
	.elenco-specifiche .dettaglio-specifiche-3 {
		left: 45%;
	}
	.elenco-specifiche .dettaglio-specifiche-4 {
		left: 40%;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"] .img-dettaglio {
		width: 65px;
		height: 65px;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"] .img-dettaglio i {
		font-size: 1.8rem;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"] .img-dettaglio img {
		max-width: 35px;
	}
	
	/* --- optional --- */
	.grid-optional-profili {
		grid-template-columns: 100%;
		grid-gap: 40px;
	}
	
	/* --- montaggio --- */
	#montaggio #tabMontaggioContent {
		padding: 50px 35px;
	}
	#montaggio .carousel {
		margin-bottom: 80px !important;
	}
	#montaggio .carousel .row > [class*="col"]:first-child {
		margin-bottom: 30px;
	}
	#montaggio .carousel .row > [class*="col"] {
		padding: 0 !important;
	}
	#montaggio #tabMontaggioContent .carousel .flickity-page-dots {
		bottom: -50px;
	}
	
	/* --- cta --- */
	.cta-container {
		padding: 40px 25px 60px 25px;
	}
	.cta-container:before {
		bottom: -50px;
	}
	.cta-container [class*="col"]:first-child {
		margin-bottom: 30px;
	}
	
}

/* -------------------------------------------------- */
/* ------------- SMARTPHONE ------------------------- */
/* ------------- USARE XS- PER LE CLASSI ------------ */
/* -------------------------------------------------- */

@media (max-width: 576px){
	
	/* --- text --- */
	#montaggio h3 {
		font-size: 0.8rem;	
	  min-height: calc(3em + 24px);
	}
	#montaggio p.small {
		font-size: 0.5rem !important;
	}
	
	/* --- object - others --- */
	.rainbow-lines {
		margin-top: -50px;
	}
	
	/* --- intro --- */
	#intro ul {
		max-width: unset;
		margin-bottom: 100px !important;
	}
	
	/* --- specifiche --- */
	#specifiche:before {
		top: 65%;
		left: 10%;
		background-size: 100%;
	}
	#specifiche .col-12.pl-0 {
		padding-left: 15px !important;
	}
	.img-specifiche img {
		max-width: 100%;
	}
	.specifiche {
		display: flex;
		flex-direction: column-reverse;
	}
	.elenco-specifiche {
		position: relative;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"] {
		position: relative;
		top: unset;
		left: unset;
		grid-template-columns: 65px auto;
		margin-bottom: 20px;
	}
	.elenco-specifiche [class*="dettaglio-specifiche"]:before {
		content: none;
	}
	
	/* --- optional --- */
	#optional {
		padding: 50px 0 !important;
	}
	.br-2 {
		border: none;
	}
	.grid-optional {
		display: grid;
		grid-template-columns: 100%;
		grid-gap: 50px;
	}
	.grid-optional-desc {
		grid-template-columns: 100%;
		grid-gap: unset;
	}
	
	/* --- applicazioni --- */
	#applicazioni .flickity-button {
		top: calc(50% + 20px);
	}
	#applicazioni .carousel .flickity-page-dots .dot {
		width: auto;
		margin-right: 15px;
		margin-left: 15px;
	}
	#applicazioni .carousel .flickity-page-dots .dot:first-child {
		margin-left: 0px;
	}
	#applicazioni .carousel .flickity-page-dots .dot:last-child {
		margin-right: 0px;
	}
	#applicazioni .carousel .flickity-page-dots .dot:after {
		font-size: 0.8rem;
	}
	
	/* --- kit --- */
	#kit:before {
		top: -33%;
		left: 90%;
		background-size: 99%;
	}
	
	/* --- montaggio --- */
	#montaggio #tabMontaggio li > a {
		height: 100%;
		display: flex;
		align-items: center;
	}
	#montaggio #tabMontaggioContent {
		padding: 35px 10px;
	}
	#montaggio #tabMontaggioContent .carousel .flickity-page-dots .dot {
		width: 15px;
		height: 15px;
	}
	
	/* --- madeInItaly --- */
	#madeInItaly {
		background-position: right 85%;
		background-size: 90%;
	}
	#madeInItaly .rainbow-lines {
		margin-top: 50px;
	}
	
	/* --- cta --- */
	.cta-container {
		padding: 40px 15px 60px 15px;
	}
	.cta-container:before {
		bottom: -110px;
		width: 150%;
	}
	
	/* --- margin e padding --- */
	h1.mb-70 {
		margin-bottom: 30px !important;
	}
	
	.pt-xs-30 { padding-top: 30px !important; }
	.pt-xs-40 { padding-top: 40px !important; }
	.pt-xs-50 { padding-top: 50px !important; }
	
	.pr-xs-15 { padding-right: 15px !important; }
	
	.pb-xs-40 { padding-bottom: 40px !important; }
	
	.mb-xs-30 { margin-bottom: 30px !important; }
	.mb-xs-50 { margin-bottom: 50px !important; }
	.mb-xs-100 { margin-bottom: 100px !important; }
	
}